{
  "query": "SHOW CREATE TABLE passwordResetTokens;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SHOW CREATE TABLE passwordResetTokens;",
  "rows": [
    {
      "Table": "passwordResetTokens",
      "Create Table": "CREATE TABLE `passwordResetTokens` ("
    }
  ],
  "messages": [
    "  `id` int(11) NOT NULL AUTO_INCREMENT,",
    "  `userId` int(11) NOT NULL,",
    "  `token` varchar(255) NOT NULL,",
    "  `expiresAt` timestamp NOT NULL,",
    "  `used` tinyint(1) NOT NULL DEFAULT '0',",
    "  `createdAt` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,",
    "  PRIMARY KEY (`id`) /*T![clustered_index] CLUSTERED */,",
    "  UNIQUE KEY `passwordResetTokens_token_unique` (`token`)",
    ") ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin AUTO_INCREMENT=90001"
  ],
  "stdout": "Table\tCreate Table\npasswordResetTokens\tCREATE TABLE `passwordResetTokens` (\n  `id` int(11) NOT NULL AUTO_INCREMENT,\n  `userId` int(11) NOT NULL,\n  `token` varchar(255) NOT NULL,\n  `expiresAt` timestamp NOT NULL,\n  `used` tinyint(1) NOT NULL DEFAULT '0',\n  `createdAt` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,\n  PRIMARY KEY (`id`) /*T![clustered_index] CLUSTERED */,\n  UNIQUE KEY `passwordResetTokens_token_unique` (`token`)\n) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_bin AUTO_INCREMENT=90001\n",
  "stderr": "",
  "execution_time_ms": 94
}